import { SourceFile, VariableDeclaration } from 'ts-morph';
export declare class VariableDriver {
    static getVariable(sourceFile: SourceFile, variableName: string): VariableDeclaration | undefined;
    static getInitializerVariable<T>(sourceFile: SourceFile, variableName: string): T;
}
